Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1240079 - ttname: FTBFS in rawhide
Summary: ttname: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ttname
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1202636 (view as bug list)
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:27 UTC by Dennis Gilmore
Modified: 2015-11-14 01:52 UTC (History)
3 users (show)

Fixed In Version: ttname-1-6.fc23 ttname-1-6.fc21 ttname-1-6.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-13 22:55:11 UTC
Type: ---


Attachments (Terms of Use)
build.log (8.75 KB, text/plain)
2015-07-05 21:28 UTC, Dennis Gilmore
no flags Details
root.log (71.01 KB, text/plain)
2015-07-05 21:28 UTC, Dennis Gilmore
no flags Details
state.log (601 bytes, text/plain)
2015-07-05 21:28 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:27:59 UTC
Your package ttname failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10159324

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:28:00 UTC
Created attachment 1048552 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:28:00 UTC
Created attachment 1048553 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:28:01 UTC
Created attachment 1048554 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:22:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Nils Philippsen 2015-11-04 14:42:21 UTC
*** Bug 1202636 has been marked as a duplicate of this bug. ***

Comment 6 Fedora Update System 2015-11-04 16:59:08 UTC
ttname-1-6.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-56e9cda570

Comment 7 Fedora Update System 2015-11-04 16:59:09 UTC
ttname-1-6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6b19539c8d

Comment 8 Fedora Update System 2015-11-04 16:59:25 UTC
ttname-1-6.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-007a0a9677

Comment 9 Fedora Update System 2015-11-05 00:22:41 UTC
ttname-1-6.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ttname'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-007a0a9677

Comment 10 Fedora Update System 2015-11-05 01:27:37 UTC
ttname-1-6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ttname'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6b19539c8d

Comment 11 Fedora Update System 2015-11-05 15:52:30 UTC
ttname-1-6.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ttname'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-56e9cda570

Comment 12 Fedora Update System 2015-11-13 22:55:02 UTC
ttname-1-6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-11-14 01:51:16 UTC
ttname-1-6.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-11-14 01:52:50 UTC
ttname-1-6.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.